* { font-family:"Trebuchet MS", Arial, sans-serif; }
b { display:inline !important; }
a { font-size:12px; color:#009fe4; font-weight:bold; text-decoration:none; }

#header, #header table { height:130px; }

#header_divider { background-color:#000; height:4px; }
#header td { width:100%; background-color:#878787; background-image:url('../images/vianden.jpg'); vertical-align:middle; }
#header span { display:none; }

#topmenu { width:100%; height:33px; background-color:#a4c73f; background-repeat:repeat-x; background-position:top left; border:none; }
#main { margin-top:0; }
#main_content { border:none; }
#main_content.design div p { padding-left:4px; }
li.topmenu { background-image:none; }
a.topmenu { font-size:14px; padding-left:15px; padding-right:15px; line-height:34px; background-image:none; display:block; color:#000; font-weight:bold; text-decoration:none; }
a.topmenu_selected { color:#000; cursor:default; font-size:14px; background-image:none; background-color:#fff; }
a.topmenu:hover { background-image:none; background-color:#009fe4; }
#middle_block { margin-top:0; }

#path { background-color:#fff !important; }
#path a { text-decoration:none; color:#000; font-size:13px; margin-left:3px; margin-right:3px; font-weight:bold; }
#path.design { margin-top:3px; }
#path .design .design img { margin-top:2px; }

a.menu { color:#000; text-decoration:none; padding:6px 3px 6px 10px; display:block; background-position:5px 12px; font-weight:normal; font-size:16px; border-top:3px solid #fff; margin:0; background-color:#a4c73f; }
a.menu:hover { color:#fff; background-color:#009fe4; text-decoration:none; }
a.menu_selected { color:#000; text-decoration:none; padding:6px 3px 6px 10px; display:block; font-weight:bold; font-size:16px; margin:0; border-top:1px solid #fff; background-color:#e4d4aa; }
ul.submenu { margin:0; padding:0; list-style-type:none; background-color:#e4d4aa; }
a.submenu { color:#000; text-decoration:none; padding:7px; padding-left:12px; display:block; font-weight:normal; font-size:13px; border-top:1px solid #fff; }
a.submenu:hover { color:#fff; background-color:#009fe4; text-decoration:none; }
a.submenu_selected { color:#000; text-decoration:none; padding:7px; padding-left:12px; display:block; font-weight:bold; font-size:13px; border-top:1px solid #fff; background-position:5px 14px; background-color:#e4d4aa; }
a.submenu_selected:hover { color:#fff; background-color:#009fe4; text-decoration:none; }

table.title { width:100%; margin-top:10px; margin-bottom:10px; }
td.title_dot { display:none; }
div.title_dot { width:7px; height:7px; background-color:#83878b; font-size:0; margin-left:auto; margin-right:auto; }
td.title_text { color:#000; font-size:30px; font-style:normal !important; font-weight:normal; padding:0; }

#main_features { margin-top:15px; }
#features { border:none; padding:none; }
div.features_content { margin:0 0 20px 0; background-color:#ece1c1; padding:3px; text-align:center; }
div.features_content b { display:none; }
h2.features_title { display:block; background-position:7px 15px; background-repeat:no-repeat; padding:8px 0 10px 0; color:#000; font-size:18px; font-weight:bold; margin:0; text-align:center; margin-top:28px; background-color:#e4d4aa; }

span.features_title { background-color:#e4d4aa; display:block; background-position:7px 15px; background-repeat:no-repeat; padding:10px; padding-left:0; padding-top:8px; padding-bottom:5px; color:black; font-size:18px; font-weight:bold; margin:0; text-align:center; }
.calendar_today_mini { background-color:#009fe4; border:none; color:#fff; }
div.cblock-header { border:none; margin:25px 0 0 0; padding-left:none; }
td#main_content table.design { margin-left:0 !important; }
td#main_content table.design tr.design td.design { margin-left:0 !important; padding-top:5px; padding-left:3px; }

#ctl00_pnlMacommune { margin-top:32px; }

input.CaptchaRefresh { width:30px; height:30px; margin:5px; margin-bottm:10px; }
div.mainformdiv div div { margin-top:5px; margin-bottom:5px; }
